Subject: new member intro

From: "Elizabeth Pike" <[email-masked]>
Date: Wed, 9 Feb 2000 21:05:53 -0500

Cheri:  I forgot to add something, sorry everyone.   If you decide to
go ahead and do the CSA (I'm one of those, too, go against all
advice-works out good sometimes-that's how I wound up with my 40 acre
farm ;) ),  I must recommend some software done by one of the list
subscribers.  You'll recognize her name.  I haven't had a chance to
load it, but the manual shows what a great help it will be, even with
just my market garden.  I can't wait to get started with it, kinda
makes me want to have a CSA just to put it to work!

It's called Market Farm Forms, spreadsheet templates for planning &
organizing info on diversified market farms, by Marcie Rosenzweig,
Full Circle Organic Farms.  Here's her addy, you can contact her at:
[email-masked]

I hope this doesn't violate list rules plugging a product, but this is
valuable enough to be reprimanded.  (I'm used to that by now after the
past couple of days!)  My apologies,  Art!

Liz
Morningstar Gardens
Pollocksville NC